Saltar al contenido principal
GET
/
api
/
v1
/
llm
/
skills
/
preconfigured
Python (SDK)
from openapi import SDK


with SDK(
    bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:

    res = sdk.llm.skills.list_preconfigured()

    # Handle response
    print(res)
{
  "object": "list",
  "data": [
    {
      "name": "pdf",
      "description": "Use this skill whenever the user wants to do anything with PDF files.",
      "object": "preconfigured_skill"
    },
    {
      "name": "docx",
      "description": "Use this skill whenever the user wants to create, read, edit, or manipulate Word documents.",
      "object": "preconfigured_skill"
    }
  ],
  "first_id": "pdf",
  "has_more": false,
  "last_id": "docx"
}

Autorizaciones

Authorization
string
header
requerido

Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.

Respuesta

200 - application/json

Está bien

data
object[]
requerido
first_id
string | null
requerido
has_more
boolean
requerido
last_id
string | null
requerido
object
any
predeterminado:list